Imagick::getPage
Imagick::getPixelRegionIterator
The Imagick class
PHP Manual

# Imagick::getPixelIterator

(PECL imagick 2.0.0)

Imagick::getPixelIterator — Returns a MagickPixelIterator

### Description

ImagickPixelIterator Imagick::getPixelIterator ( void )
Warning

This function is currently not documented; only its argument list is available.

Returns a MagickPixelIterator.

### Return Values

Returns an ImagickPixelIterator on success. Throw an ImagickException on error.

Imagick::getPage
Imagick::getPixelRegionIterator
The Imagick class
PHP Manual